Last Comment Bug 677138 - Remove unused "non-blocking" code from nsAudioStream
: Remove unused "non-blocking" code from nsAudioStream
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: mozilla9
Assigned To: Matthew Gregan [:kinetik]
:
: Maire Reavy [:mreavy]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-07 19:50 PDT by Matthew Gregan [:kinetik]
Modified: 2012-02-02 12:35 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v0 (12.00 KB, patch)
2011-08-07 19:51 PDT, Matthew Gregan [:kinetik]
cajbir.bugzilla: review+
Details | Diff | Splinter Review

Description Matthew Gregan [:kinetik] 2011-08-07 19:50:09 PDT

    
Comment 1 Matthew Gregan [:kinetik] 2011-08-07 19:51:37 PDT
Created attachment 551378 [details] [diff] [review]
patch v0
Comment 2 Matthew Gregan [:kinetik] 2011-08-17 19:30:47 PDT
http://hg.mozilla.org/integration/mozilla-inbound/rev/c54c3b67c102
Comment 3 Marco Bonardo [::mak] 2011-08-18 05:02:08 PDT
bug number in the push was random
http://hg.mozilla.org/mozilla-central/rev/c54c3b67c102
Comment 4 Matthew Gregan [:kinetik] 2012-02-02 12:34:38 PST
https://hg.mozilla.org/mozilla-central/rev/71678cfd06dd was pushed with bug number 677138 (this bug), but actually belongs to bug 623444.

Note You need to log in before you can comment on or make changes to this bug.